--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is this a HEAD request? <tt>request.method</tt> sees HEAD as <tt>:get</tt>, so check the HTTP method directly.
full_name: ActionController::AbstractRequest#head?
is_singleton: false
name: head?
params: ()
visibility: public
